.powerbar {
	display: none;
}

@media screen and (min-width: 601px) {
	.powerbar {
		background: var(--sustk-color-gray-lighter) url('@site/static/img/pdd-logomark.svg') left center no-repeat;
		background-size: auto 100%;
		display: block;

		font-family: var(--ifm-heading-font-family);
		font-size: 0.9rem;
		line-height: 1rem;

		padding: 0.5rem 2.5rem;
	}

	.powerbar a {
		text-decoration: underline;
	}

	.powerbar a:hover {
		text-decoration: none;
	}
}
